class OfferProjectsResponseModel {
  OfferProjectsResponseModel({
      this.project,});

  OfferProjectsResponseModel.fromJson(dynamic json) {
    if (json['stores'] != null) {
      project = [];
      json['stores'].forEach((v) {
        project.add(OfferProject.fromJson(v));
      });
    }
  }
  List<OfferProject> project;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    if (project != null) {
      map['stores'] = project.map((v) => v.toJson()).toList();
    }
    return map;
  }

}

class OfferProject {
  OfferProject({
      this.name, 
      this.id,});

  OfferProject.fromJson(dynamic json) {
    name = json['name'];
    id = json['id'];
  }
  String name;
  int id;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['name'] = name;
    map['id'] = id;
    return map;
  }

}